back=リターンマッチ
bgm=バックミュージック
blog=個人ブログ
delete.error=削除エラー
deprecated=時代遅れ
developer=開発者
download=ダウンロード
downloading=ダウンロード中..。
exit=終了
fmc.launcher.about.description=\tForever MCは完全無料でオープンソースのMinecraftイニシエータであり、使用されているリソース素材の著作権はすべてMojang ABに属しており、プログラムは開発学習や参考使用にのみ使用され、いかなるビジネス活動にも使用されない。
fmc.launcher.account.checking=アカウントを検証しています...
fmc.launcher.account.not_support=このバージョンでサポートされていないログイン方法:{0}
fmc.launcher.download.fmc.downloading=バージョンパッケージをダウンロードしています:{0}
fmc.launcher.download.fmc.error=統合版リスト取得エラー
fmc.launcher.download.fmc.exist_warning=統合版{0}はすでに存在します。インストールする前に、直接起動するか、削除してください
fmc.launcher.download.fmc.list=統合版リスト：
fmc.launcher.download.fmc.succeed=インストールに成功しました
fmc.launcher.download.fmc.tips=ID:{0} n名前：{1} nゲームバージョン：{2} n統合バージョン：{3} nファイルサイズ：{4} nリリース時間：{5} n  n{6}
fmc.launcher.download.fmc.url=ダウンロードソース：
fmc.launcher.download.fmc.url.tips=ソース:{0}
fmc.launcher.download.mojang.api_error=リストのロードに失敗しました、公式インタフェースが異常です
fmc.launcher.download.mojang.download_error=ダウンロードに失敗しました:{0}
fmc.launcher.download.mojang.title=公式オリジナルリスト
fmc.launcher.empty_game=起動バージョンを選択してください
fmc.launcher.empty_name=ゲーム名を入力してください
fmc.launcher.empty_password=パスワードを入力してください
fmc.launcher.java.error=Javaのダウンロードに失敗しました。再試行するか、使用可能なJavaを手動で選択してください
fmc.launcher.lang_Select.tips=（言語翻訳は100%正確とは限らない）
fmc.launcher.lang_select=言語..。
fmc.launcher.launch_select=バージョン選択の開始
fmc.launcher.launch_select.delete.confirm=確認（{0}）
fmc.launcher.launch_select.delete.tips=本当に{0}を削除しますか？これにより、このバージョンのすべてのアーカイブと構成が永久に失われ、この操作はリカバリできません！
fmc.launcher.launch_select.delete.working=削除中{0}..
fmc.launcher.launch_select.download.fmc=統合版のダウンロード...
fmc.launcher.launch_select.download.mojang=公式原版ダウンロード..
fmc.launcher.launch_select.empty=使用可能なバージョンはありません。公式ダウンロードまたは統合版ダウンロードを選択してください
fmc.launcher.launch_select.option=バージョン設定
fmc.launcher.launching=起動中..。
fmc.launcher.menu.account=ゲームアカウントの登録または管理：\nForeverMC が imyeyu.net を使用する統合アカウント管理システム
fmc.launcher.menu.account.fmc=ForeverMC統合アカウント認証
fmc.launcher.menu.account.mojang=Mojang正規版認証
fmc.launcher.menu.account.type=認証方式：{0}
fmc.launcher.menu.launch.auto=秒後に自動起動
fmc.launcher.menu.launch.auto.cancel=自動起動のキャンセル
fmc.launcher.menu.launch.pack=バージョン:{0}
fmc.launcher.menu.launch.pack.list=バージョン管理の開始
fmc.launcher.menu.launch.pack.null=起動バージョンが選択されていません
fmc.launcher.option.auto_connect=サーバへの自動接続:{0}
fmc.launcher.option.auto_launch=自動起動:{0}
fmc.launcher.option.bgm=イニシエータバックグラウンド音楽の音量: %.0f%%
fmc.launcher.option.game_source=ダウンロード元:{0}
fmc.launcher.option.java.select=選択..。
fmc.launcher.option.java.select_title=Javaを選択
fmc.launcher.option.launch_pack=バージョンを開始..。
fmc.launcher.option.memory=最大メモリ:{0}MB
fmc.launcher.option.multi_download=マルチスレッドダウンロードリソース:{0}
fmc.launcher.option.runtime_source=ランタイムダウンロードソース:{0}
fmc.launcher.option.server=サーバアドレス：
fmc.launcher.option.sound=イニシエータサウンドの音量: %.0f%%
fmc.launcher.pack_option.auto_connect.tips=ゲームを起動した後にフラッシュバックする場合は、このオプションをオフにしてみてください
fmc.launcher.pack_option.fabric.install=Fabricをインストール..。
fmc.launcher.pack_option.fabric.installing=Fabricをインストールしています...
fmc.launcher.pack_option.fabric.not_support=インストールに失敗しました。このバージョンに適したFabricはありません。
fmc.launcher.pack_option.fabric.not_support_api=インストールに失敗しました。適切なFabric APIローダーがありません
fmc.launcher.pack_option.login_type=ログイン認証方式：{0}
fmc.launcher.pack_option.login_type.tips=この設定の役割が不明な場合は、変更しないでください
fmc.launcher.pack_option.title=-バージョン構成
fmc.launcher.player.select.title=起動アカウントの選択
fmc.launcher.resource_download=必要なファイルをダウンロードしています。お待ちください..。
fmc.launcher.resource_download.total=総進捗：
fmc.launcher.resource_error=Minecraftオフィシャルリソースステーションに接続できません
fmc.launcher.rt.download.tips=Javaを{0}からダウンロードしています
fmc.launcher.timeout=起動がタイムアウトしているか、起動したゲームを検出できません
install=インストール
install.fail=インストールに失敗しました
launch=@startup
network=ネットワーク
offline=オフライン
option=オプション
password=パスワード
proxy.host=プロキシアドレス
proxy.port=プロキシ・ポート
select=せんたく
select.empty=オプションがありません
server.status=サーバの状態
source=ソースコード
startup=スタートアップ
tips.restart=アプリケーションを再起動する必要があります。すぐに再起動しますか？
tips.restart.error=自己再起動に失敗しました。手動で再起動してみてください
turn.off=オフ
turn.on=開く
version.checking=-更新をチェックしています
version.new={0}、新バージョン:{1}
